Subject: Re: Denning's Clipper defense (RISKS-15.48)

From: Carl Ellison <[email-masked]>
Date: Thu, 10 Feb 1994 19:33:44 -0500

Prof. Denning has issued a defense of the Clipper proposal (which she
advocated in a CACM article long before the initiative was announced).  Her
specifics are easy enough to refute and I'm sure others will do so.  However,
she closes with an idea so radical that it shocked me.

Her idea that we citizens need a security clearance in order to enter the
debate over whether or not we should give up a right we've had for all time
(to make, use, disseminate, ..., our own strong cryptography, interfering with
the government's ability to spy on us) is so radically off base that the
technical debate pales by comparison.

My grade-school social studies teacher is doubtless spinning in her grave.  On
this point, I would like to hear from newly freed members of the Eastern
block.

 - Carl Ellison